WordPress plugin W3 Total Cache critical Vulnerability disclosed – Hacker News , Security updates

WordPress plugin W3 Total Cache critical Vulnerability disclosed

One of the most popular WordPress Plugin called “W3 Total Cache” which is used to improve site performance and user experience via caching, has a potential vulnerability. On Christmas day, someone disclosed it on full-disclosure site…

Wow, I have not yet found a fix for this but I am sure W3Total Cache is working on it.  In the mean time I am switching over to WP Super Cache (http://wordpress.org/extend/plugins/wp-super-cache/download/).  It is stable, reliable and easy to use. I’ll keep a watch for the W3 Total cache fix.

Leave a Reply

Your email address will not be published. Required fields are marked *